queued(1)

NAME
queued - daemon for starting jobs to queue of calculations

SYNOPSIS
queued [ -c /etc/queued.conf ] [ -v | --version ] [ -h | --help ]

DESCRIPTION
queued is a simple daemon written on BASH for starting jobs to queue of calculations in the background.

OPTIONS

-c /etc/queued.conf
    Full path to configuration file. Default is '/etc/queued.conf'.

-h, --help
    Show help and exit.

-v, --version
    Show version and exit.

FILES

/usr/lib/systemd/system/queued.service
    Systemd service file.

/etc/queued.conf
    Configuration file.

EXAMPLES

# systemctl start queued.service
    Start daemon with parameters that are described in configuration file.

# systemctl enable queued.service
    Enable daemon autostart.

USAGE WITH SYSTEMD
If you need change path to configuration file, copy standart service file to /etc directory:

# cp /usr/lib/systemd/system/queued.service /etc/systemd/system/queued-my-profile.service

Then replace path to configuration file to your option. For example,

from:
ExecStart=/usr/bin/queued
to
ExecStart=/usr/bin/queued -c /path/to/new/queued.conf

Copy configuration file and edit it:

# cp /etc/queued.conf /path/to/new/queued.conf
# $EDITOR /path/to/new/queued.conf

Then start service:

# systemctl start queued-my-profile.service

ERRORS
Use journalctl to determine errors:
  [II] - information string
  [WW] - warning
  [EE] - error

SEE ALSO
queued.conf(5)

AUTHOR
Evgeniy Alexeev aka arcanis <esalexeev@gmail.com>